<div class="modal fade" id="exampleModal" tabindex="-1" role="dialog" aria-labelledby="exampleModalTitle" aria-hidden="true">
    <div class="modal-dialog modal-dialog" role="document">
        <div class="modal-content">
        <div class="modal-header">
            <h4 class="modal-title w-100 font-weight-bold" id="exampleModalTitle">Cadastro</h4>
            <button type="button" class="close" data-dismiss="modal" aria-label="Close">
            <span aria-hidden="true">&times;</span>
            </button>
        </div>
        <div class="modal-body mx-3">
            <form action="">
                <div class="form-group">
                    <label for="recipient-name" class="col-from-label">Nome</label>
                    <input type="text" class="form-control" id="recipient-name" placeholder="Digite seu Nome...">
                </div>
                <div class="form-group">
                    <label for="recipient-email" class="col-from-label">Email</label>
                    <input type="email" class="form-control" id="recipient-email" placeholder="Digite seu Email...">
                </div>
                <div class="form-group">
                    <label for="recipient-password" class="col-from-label">Senha</label>
                    <input type="password" class="form-control" id="recipient-password" placeholder="Digite sua Senha...">
                </div>
            </form>
        </div>
        <div class="modal-footer">
            <button class="btn btn-secondary" data-dismiss="modal" type="button">Fechar</button>
            <button class="btn btn-primary" type="button">Enviar</button>
        </div>
        </div>
    </div>
</div>